.form-landing {
  margin-top: 56px;
}

.logo-carelink {
  width: 100%;
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.slogan {
  width: 100%;
  text-align: center;
  font-weight: bold;

  span {
    margin: 0 12px;
  }
}

.title-form {
  position: relative;
  float: left;
  width: 100%;
  color: var(--primary-font-color);
  text-align: center;
  text-transform: uppercase;
  margin-top: 60px;
  padding-bottom: 4px;
  font-weight: bold;

  &::before {
    content: "";
    position: absolute;
    left: 40%;
    bottom: 0;
    height: 1px;
    width: 20%;
    border-bottom: 1px solid var(--secondary-border-color);
  }
}

.coming-soon-title {
  font-size: 22px;
  font-weight: bold;
  margin-top: 55px;
}

.coming-soon-title {
  font-size: 20px;
}

.footer-info {
  margin-bottom: 20px;

  p {
    margin: 0;
    padding: 0;
  }

  .address,
  .email {
    font-size: 14px;
  }

  .email {
    span {
      text-decoration: underline;
    }
  }
}

@media (max-width: 992px) {
  .title-form {
    margin-top: 40px;
  }

  .footer-info {
    margin-top: 50px;
  }
}
